<configuration>
    <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
        <encoder>
            <pattern>%d{YYYY-MM-dd HH:mm:ss.SSS} [%thread] %-5level %logger{36} - %msg%n</pattern>
        </encoder>
    </appender>
    <root level="trace">
        <appender-ref ref="STDOUT"/>
    </root>
    <logger name="org.eclipse.jetty" level="INFO"/>
    <logger name="io.netty" level="INFO"/>
    <logger name="Exposed" level="WARN"/>
    <logger name="org.java_websocket.WebSocketImpl" level="INFO"/>
    <logger name="org.java_websocket.AbstractWebSocket" level="INFO"/>
    <logger name="Application" level="INFO"/>
    <logger name="n.t.backendDummy.RomereisWebsocket" level="INFO"/>
    <logger name="org.java_websocket.AbstractWebSocket" level="INFO"/>
    <logger name="c.turo.pushy.apns.ApnsClientHandler" level="INFO"/>
</configuration>
